RubyGems Navigation menu

nokogiri 1.8.4

Nokogiri (鋸) is an HTML, XML, SAX, and Reader parser. Among Nokogiri's many features is the ability to search documents via XPath or CSS3 selectors.

Versions:

  1. 1.11.4 - May 14, 2021 (8.92 MB)
  2. 1.11.4 - May 14, 2021 x86_64-linux (3.35 MB)
  3. 1.11.4 - May 14, 2021 x86_64-darwin (5.98 MB)
  4. 1.11.4 - May 14, 2021 x86-linux (3.59 MB)
  5. 1.11.4 - May 14, 2021 x86-mingw32 (5.43 MB)
  6. 1.8.4 - July 04, 2018 (8.85 MB)
Show all versions (503 total)

Runtime Dependencies (1):

Development Dependencies (13):

  • concourse ~> 0.15
  • hoe ~> 3.16
  • hoe-bundler ~> 1.2
  • hoe-debugging ~> 1.4
  • hoe-gemspec ~> 1.0
  • hoe-git ~> 1.6
  • minitest ~> 5.8.4
  • racc ~> 1.4.14
  • rake ~> 12.0
  • rake-compiler ~> 1.0.3
  • rake-compiler-dock ~> 0.6.2
  • rdoc ~> 4.0
  • rexical ~> 1.0.5
  • Owners:

    Authors:

    • Aaron Patterson, Mike Dalessio, Yoko Harada, Tim Elliott, Akinori MUSHA, John Shahid, Lars Kanis

    SHA 256 checksum:

    ecad8473fbaebaadd060eec15a872fb67c4bd7c6d64904ebbe15d40113ad36c1

    Total downloads 396,625,503

    For this version 12,531,573

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.1.0

    Links: